.notification {
    background: none repeat scroll 0 0 #dca03e;
    cursor: pointer;
    display: none;
    position: fixed;
    text-align: center;
    width: 100%;
    height:49px;
    line-height:49px;
    font-weight:bold;
    z-index: 9999;
    color:#FFF;
    font-size:120%;
}

.bag_content .characteristics {
	margin-bottom:25px;
}

.bag_content .characteristics i {
    color: #333;
    display: inline-block;
    font-size:200%;
    height: 25px;
    margin-right: 5px;
    width: 25px;
    top:3px;
    position:relative;
}

.bag_content .characteristics span {
	display:block;
	margin-bottom:0px;
	text-transform:uppercase;
	position:relative;
}

.bag_content h2 {
	margin-top:0px;
}

.bag_content .item-icon span {
	font-size:500%;
}

.bag_content .item-icon [class^="nph-icon-"]::before, .bag_content .item-icon [class*=" nph-icon-"]::before {
	position:relative;
	top:-21px;
	left:-30px;	
}

.bag_content .show-map-layer {
	display:none;
}

.bag_content .marginal-teaser {
	border:0 none !important;
}

.bag_content .item-function button.btn {
	float:right;
	margin-left:5px;
	padding-top:5px !important;
	padding-bottom:7px !important;
	padding-left:0px;
	padding-right:0px;
}

.bag_content .btn span:nth-child(1) {
    font-size:120%;
}

.bag_content .btn span:nth-child(2) {
    width:0px;
    overflow:hidden;
}

.bag_content .characteristics [class^="nph-icon-"]::before, .bag_content .characteristics [class*=" nph-icon-"]::before {
    position:relative;
	margin:0px;
	top:2px;
	left:-2px;
}
